<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:tools="http://schemas.android.com/tools"
    android:paddingStart="@dimen/platform_dp_38"
    android:paddingEnd="@dimen/platform_dp_38"
    android:paddingTop="@dimen/platform_dp_38"
    android:paddingBottom="@dimen/platform_dp_38"
    android:gravity="center"
    android:background="#60000000">
    <RelativeLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@drawable/shape_bg_white_secret"
        >

        <RelativeLayout
            android:id="@+id/user_top_rl"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:layout_marginTop="@dimen/platform_dp_24">

            <TextView
                android:id="@+id/secrey_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="壹点灵服务使用协议及隐私\n条款概要"
                android:textColor="#242424"
                android:textSize="18sp"
                android:gravity="center"
                android:textStyle="bold" />

        </RelativeLayout>

        <ScrollView
            android:layout_below="@+id/user_top_rl"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:id="@+id/scroll"
            android:layout_marginTop="@dimen/platform_dp_12"
            >

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="25dp"
                android:layout_marginRight="25dp"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/user_secret_desc"
                    android:layout_width="match_parent"
                    android:layout_height="300dp"
                    android:lineHeight="20dp"
                    tools:text="尊敬的用户，应最新的法律法规及监管政策要求，向您推送以下说明\n
1、您可通过《隐私保护政策》了解我们会收集哪些个人信息，如何使用，储存信息等事项；\n
2、我们会采取严格的数据安全保障措施保护您的信息安全；\n
3、点击“同意”，我们将严格按照《隐私保护政策》为您提供服务；\n"
                    android:textColor="#666666"
                    android:textSize="15sp" />

            </LinearLayout>
        </ScrollView>

        <LinearLayout
            android:id="@+id/secret_bottom_text"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:layout_below="@id/scroll"
            android:layout_marginTop="@dimen/platform_dp_15"
            android:layout_marginLeft="@dimen/platform_dp_25">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="阅读完整版"
                android:textColor="#666666"
                android:textSize="15sp" />

            <TextView
                android:id="@+id/user_use_btn"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="《用户使用协议》"
                android:textColor="#159CEF"
                android:textSize="15sp" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="、"
                android:textColor="#444444"
                android:textSize="14dp" />


        </LinearLayout>
        <TextView
            android:id="@+id/user_secret_protect_btn"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="《隐私保护政策》"
            android:textColor="#159CEF"
            android:layout_marginLeft="@dimen/platform_dp_25"
            android:layout_below="@id/secret_bottom_text"
            android:layout_marginTop="@dimen/platform_dp_5"
            android:textSize="15sp" />
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="了解全部的条款内容"
            android:textColor="#666666"
            android:id="@+id/tv_all_content"
            android:layout_marginLeft="@dimen/platform_dp_25"
            android:layout_below="@id/user_secret_protect_btn"
            android:layout_marginTop="@dimen/platform_dp_5"
            android:textSize="14dp" />
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="25dp"
            android:layout_marginRight="25dp"
            android:orientation="horizontal"
            android:layout_below="@id/tv_all_content"
            android:layout_marginTop="@dimen/platform_dp_30"
            android:layout_marginBottom="@dimen/platform_dp_30"
            android:background="#ffffff">

            <TextView
                android:id="@+id/user_secret_no_agree"
                android:layout_width="0dp"
                android:layout_height="44dp"
                android:layout_marginRight="5.5dp"
                android:layout_weight="1"
                android:background="@drawable/user_secret_left_btn_bg"
                android:gravity="center"
                android:text="拒绝"
                android:textColor="#999999"
                android:textSize="17sp" />

            <TextView
                android:id="@+id/user_secret_agree"
                android:layout_width="0dp"
                android:layout_height="44dp"
                android:layout_marginLeft="5.5dp"
                android:layout_weight="1"
                android:background="@drawable/user_secret_right_btn_bg"
                android:gravity="center"
                android:text="同意"
                android:textSize="17sp"
                android:textColor="#FFFFFF"
                android:textStyle="bold" />

        </LinearLayout>
    </RelativeLayout>



</RelativeLayout>